Subject: Re: fvwm license going to be revoked

From: Nadim Shaikli <[email-masked]>
Date: Fri, 21 Mar 2003 16:52:05 -0800 (PST)

On Date: Thu, 20 Mar 2003 12:25:30 +0100, Dominik Vogt wrote:
[snip]
>
>  4) I am thinking about allowing to "buy" the right to use fvwm by
>     making a donation to one of the mentioned non-government
>     organisations, for example Amnesty International.  I assume
>     that nobody accepting or helping the war will do this.  I trust
>     people's common sense when they decide the actual sum to
>     donate (of course other forms of donations are accepted too).

Dominik, you might want to look into various charityware licenses
out there or include whatever text you might like into a separate
file in which you note your feelings/thoughts (given consensus).

Vim is the most publicized example (note its Uganda connection),

  http://www.moolenaar.net/Charityware.html

but there are plenty of others that include "help such and such"
and "I don't like such and such" or "eat turkey not chicken :-)"
etc.

Hope that helps and averts a rift !!!

Being a humanitarian with a conscious nowadays is rather difficult.

 - Nadim

__________________________________________________
Do you Yahoo!?
Yahoo! Platinum - Watch CBS' NCAA March Madness, live on your desktop!
http://platinum.yahoo.com
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: [email-masked]
Date: Sat, 22 Mar 2003 11:43:05 +0100

> and "I don't like such and such" or "eat turkey not chicken :-)"

Thanls, Nadim, this is exactly whyt I am thinkng of.  Require to
donate, make the requirement not too obvious and do nothing if
someone does not donate.

> Being a humanitarian with a conscious nowadays is rather difficult.

No, it isn't.  You just have to be prepared to take the
consequences of what you think is right.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]